Pecode: rick and morty api test task
made with React js
used:
- react 18
- styled-components
- apollo
- graphql
- day.js
- material ui - checkbox
- debounce and hooks optimization

api: https://rickandmortyapi.com/documentation/#filter-episodes
TT: https://drive.google.com/file/d/1D-QbPfZgT0xQn0Tw1FtGGgTmCkc9wZ3g/view